BDU:2022-06930: Уязвимость веб-интерфейса управления платформы управления политиками соединений Cisco Identity Services Engine (ISE), позволяющая нарушителю загружать произвольные файлы

Описание уязвимости

Уязвимость веб-интерфейса управления платформы управления политиками соединений Cisco Identity Services Engine (ISE) связана с недостатками разграничения доступа. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, загружать произвольные файлы путем отправки специально созданных HTTP-запросов

Вендор

Cisco Systems Inc.

Наименование ПО

Cisco Identity Services Engine

Версия ПО

  • от 3.0 до 3.0 Patch 4
  • от 2.7 до 2.7 Patch 5
  • до 2.6 Patch10

Тип ПО

ПО сетевого программно-аппаратного средства

Операционные системы и аппаратные платформы

Данные уточняются

Тип ошибки

Неправильное присваивание привилегий, Неправильные стандартные разрешения

Идентификатор типа ошибки

Класс уязвимости

Уязвимость кода

Дата выявления

20.10.2021

Базовый вектор уязвимости

Уровень опасности уязвимости

Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4,3)

Возможные меры по устранению уязвимости

Статус уязвимости

Подтверждена производителем

Наличие эксплойта

Данные уточняются

Способ эксплуатации

  • Нарушение авторизации

Способ устранения

Обновление программного обеспечения

Информация об устранении

Уязвимость устранена

Идентификаторы других систем описаний уязвимостей

Прочая информация

Данные уточняются
Последние изменения